Change History for CompilingMindSeer

Version Date Author Comment
5 12 years ebmoore Removed the Java 1.5 requirement
4 12 years ebmoore
3 12 years ebmoore
2 12 years ebmoore Adding a compile guide.
1 12 years ebmoore Added a compile guide for MindSeer